query TotalTrafficUsageByReseller(
    $clientNodeId: ID!,
    $intervalKey: String
) {
    client: node(id: $clientNodeId) {
        ... on Client {
            id
            statistics {
                totalTrafficUsageByDomains(intervalKey: $intervalKey, ownOnly: true) {
                    totalUsageFormatted
                }
                totalClientsTraffic(intervalKey: $intervalKey) {
                    usageFormatted
                }
            }
        }
    }
}
